Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 11:36:45 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502720290 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us.This is Hamza. How may I help you?  Customer:  I have forgotten my password and i am unable to log in ive entered the email several times for you people to send me the recovery email but I haven’t received any pw recovery email from your side Agent:  We sincerely apologize for the issue that you are facing however, we would request you to please share with us the below details so that we can investigate this further:  1. Screenshot of the issue that you are receiving when you are clicking on the password reset link(If Possible). 2. Registered email address 3. Country Of Access Customer:  IMAGE Customer:  [email-masked] Customer:  Country of access is Dubai Customer:  I am not recieving any recovery email on my account Agent:  Please be assured as we have now escalated this issue to our technical team with the screenshot you provided and they are closely working on this to fix it for you. Agent:  Is there anything else I can help you?  Customer:  You can see that I have placed an order from my account and a return is also confirmed Customer:  But there is still no call from the courier Customer:  Also i am unable to login so this is all very frustrating Agent:  Could you please share your order number so that I can assist you further? Customer:  IMAGE Agent:  May I request you to please stay on hold while I retrieve the information.  Customer:  Yep Agent:  We sincerely apologize for the delay in collection of your return request, we have created a new return request at this time to avoid further delays, You must have received an email notification from us containing a link. We request you to please click on that link and fill your address and contact details. Customer:  This is the whole problem as I explained earlier i am not recieving any emails from Centrepoint Customer:  So how do you expect me to fill up the details Agent:  You can visit any nearby store and return the items Customer:  Also the money and shukran credits have to be refunded to me Customer:  I don’t have any stores near me Customer:  I get my items delivered to the zoom petrol stations Agent:  we have now escalated this issue to our technical team and they will do the needful asap Customer:  Is there any way i can make a new account with a new email id and link my shukran card to that email Customer:  But the number will be same Agent:  Yes you can contact shukran team to remove the old email from the card and link the new one Customer:  Can i have the number ? Agent:  Is there anything else I can help you?  Customer:  How do I contact the shukran team ? Agent:  You can contact shukran team on 8007485726 or via email address [email-masked] Agent:  Is there anything else I can help you?  Customer:  ?? Agent:  You can contact shukran team on 8007485726 or via email address [email-masked] Agent:  Is there anything else I can help you?  Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:28 PM, 08th Mar                   fatma                   Hi, Thank you for contacting us. My name is Fatma,How may I help you?           03:32 PM, 08th Mar                   fatma                   Could you please share your order number so that I can assist you further?           03:34 PM, 08th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:35 PM, 08th Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:36 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2210508